html {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
}

body {
    font-family: 'Inter';
    font-size: 13px;
    font-weight: normal;
    /* --bs-border-color-translucent: #f5f5f5; */
}

.card {
    --bs-card-border-radius: 0;
    --bs-card-inner-border-radius: 0;
}